View Bug Details

IDProjectCategoryView StatusLast Update
0001316DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001316: FFmpeg files with bitmapped subtitles don't force burn-in
Description

We can't allow DCPs to be made without burn-in selected for these files, otherwise you just get no subs.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-07-09 01:52

administrator   ~0002518

Should no longer be a problem now we support bitmapped subs.

Bug History

Date Modified Username Field Change
2018-05-31 23:50 carl New Bug
2018-07-09 01:52 carl Assigned To => carl
2018-07-09 01:52 carl Status new => resolved
2018-07-09 01:52 carl Resolution open => fixed
2018-07-09 01:52 carl Note Added: 0002518
2018-10-17 19:16 carl Status resolved => closed